if RequiredScript == "lib/tweak_data/tweakdata" then
	tweak_data.weapon.factory.parts.wpn_fps_pis_hs2000_sl_standard.stance_mod = {
		wpn_fps_pis_hs2000 = {
			translation = Vector3(0, -7, -.90),
			rotation = Rotation(0, 0, 0)
		}
	}
	tweak_data.weapon.factory.parts.wpn_fps_pis_hs2000_sl_long.stance_mod = {
		wpn_fps_pis_hs2000 = {
			translation = Vector3(0, -7, -.90),
			rotation = Rotation(0, 0, 0)
		}
	}
	tweak_data.weapon.factory.parts.wpn_fps_pis_hs2000_sl_custom.stance_mod = {
		wpn_fps_pis_hs2000 = {
			translation = Vector3(0, -7, -.90),
			rotation = Rotation(0, 0, 0)
		}
	}
end